.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
  font-size: var(--mossa-rp-heading-size, inherit);
}

@media screen and (max-width: 749px) {
  .related-products__heading {
    font-size: var(--mossa-rp-heading-size-mobile, var(--mossa-rp-heading-size, inherit));
  }
}
